Subject: RFE: "git bisect reverse"

From: "H. Peter Anvin" <[email-masked]>
Date: Tue, 26 May 2009 15:21:36 -0700

I would like to request the following feature:

"git bisect reverse"

... does exactly the same thing as "git bisect start", except that it
flips the meaning of "good" and "bad".  It is mentally fairly taxing to
do a reverse bisection (looking for an antiregression) when one has to
flip the meaning of "good" and "bad" (which are very loaded words to our
psyche), and it's even worse to try to get a user to do it...

	-hpa